Entity Framework 6.0 avec Oracle 11

entity-framework-6 oracle

Question

Entity Framework 6.0 est-il compatible avec Oracle 11? Entity Framework 6 sera-t-il pris en charge dans ODP.NET géré? Un fournisseur fiable sur le marché pour Entity framework 6.0, support Oracle 11?

Réponse acceptée

À compter d’aujourd’hui, dotConnect for Oracle de Devart devrait fonctionner aussi longtemps que j’ai enquêté ( ici ). Je ne pense pas que les gars d'Oracle aient réussi jusqu'ici à rendre ODP.NET compatible avec EF6.

En fait, je travaille aussi sur un projet et je suis curieux des résultats.



Sous licence: CC-BY-SA with attribution
Non affilié à Stack Overflow
Est-ce KB légal? Oui, apprenez pourquoi
Sous licence: CC-BY-SA with attribution
Non affilié à Stack Overflow
Est-ce KB légal? Oui, apprenez pourquoi